name: stable
category: openttd
version: 0.1.1
date: 2004-03-14T23:00:00-00:00
base: openttd-0.1.1-
files:
- id: openttd-0.1.1-windows-win32.zip
  size: 205635
  md5sum: a060890b8dc325967dfa3a924e50730b
  sha1sum: 632fc786fe80b7b1a7e0d69e084844b35d61d42b
  sha256sum: 2cafbf92778c91b1ea10679e0393c97de5b96dd21bf5167c9c8b1d0f7a96fa48
dev_files:
